User:JoeyDay/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(Test)
(Nice...)
Line 10: Line 10:
  #bodyContent a[href ^="http://www.homestarrunner.com"] {
  #bodyContent a[href ^="http://www.homestarrunner.com"] {
     background: url(/skins/monobook/hr.png) center left no-repeat !important;
     background: url(/skins/monobook/hr.png) center left no-repeat !important;
-
     padding-left: 13px !important;
+
     padding-left: 17px !important;
  }
  }

Revision as of 04:10, 5 May 2005

 a:visited {
    color:#00f;
 }

 a.new:visited,
 #p-personal a.new:visited {
    color:#f00;
 }

 #bodyContent a[href ^="http://www.homestarrunner.com"] {
    background: url(/skins/monobook/hr.png) center left no-repeat !important;
    padding-left: 17px !important;
 }
Personal tools